uuid: c076ebc5-6348-4644-8064-323247fe95a4
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.board_board_member
    - field.field.entity_subqueue.board_board_member.field_board_members_tabs
id: entity_subqueue.board_board_member.default
targetEntityType: entity_subqueue
bundle: board_board_member
mode: default
content:
  field_board_members_tabs:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
  items:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: -10
    region: content
hidden:
  langcode: true
